import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::SSMContacts::ContactChannel</code> resource specifies a contact channel as the method that Incident Manager uses to engage your contact.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-ssmcontacts-contactchannel.html">the AWS Docs</a>
*/
export function contactChannel(contactChannelProps) {
    return new AwsResource('AWS::SSMContacts::ContactChannel', contactChannelProps, { Arn: 'Arn' });
}
